IDCVSSSummaryLast (major) updatePublished
CVE-2020-24552 9.0
Atop Technology industrial 3G/4G gateway contains Command Injection vulnerability. Due to insufficient input validation, the device's web management interface allows attackers to inject specific code and execute system commands without privilege.
16-09-2020 - 14:10 10-09-2020 - 09:15
Back to Top Mark selected
Back to Top